/* ----- CSS Reset ----- */

* {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
body {line-height:1;}
button {border:none; border-radius:0; box-shadow:none; background:none; -webkit-appearance:none; appearance:none; cursor:pointer;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
img {display:block; max-width:100%; height:auto;}
:focus {outline:none;}
abbr {text-decoration:none;}
strong {font-weight:700;}
em {font-style:italic;}
sub {vertical-align:sub;}
sup {vertical-align:super;}
sub, sup {font-size:0.5em;}
h4, h5, h6 {font-weight:bold;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {font-weight:inherit;}

/* ----- Global ----- */

body {font-family:'PT Serif', serif; font-size:18px; color:#000; background:#000; -webkit-text-size-adjust:100%; -webkit-font-smoothing:antialiased; text-rendering:optimizeLegibility;}

a {color:#2F2B2B; text-decoration:underline; outline:none; transition:color 0.2s ease;}
a:hover, a:active, a:focus {color:#466c87;}

h1 {margin:0 0 20px 0; font-size:36px; line-height:42px;}
h2 {margin:0 0 20px 0; font-size:28px; line-height:34px;}
h3 {margin:0 0 20px 0; font-size:24px; line-height:30px;}

h1 a:not(:hover):not(:active):not(:focus),
h2 a:not(:hover):not(:active):not(:focus),
h3 a:not(:hover):not(:active):not(:focus) {text-decoration:none;}

blockquote {border-left: 8px solid #efefef;padding-left: 20px;}

hr {width:100%; height:1px; margin:40px 0; border:none; background:#000;}

#wpadminbar {position:fixed!important;}

#page-wrap {min-width:320px;}

.wrapper {width:1260px; margin:0 auto; padding:0 10px; box-sizing:border-box;}
.wrapper::after {clear:both; display:block; content:'';}

.video-wrap {max-width:940px; margin:0 auto 15px auto;}
.video-wrap .video {position:relative; width:100%; height:0; padding-top:56.25%; overflow:hidden;}
.video-wrap .video iframe {position:absolute; top:0; left:0; width:100%; height:100%;}

.slick-list, .slick-track {overflow:hidden;}

.map-wrap {height:300px;}
.map-wrap iframe {width:100%; height:100%;}

.hidden {position:absolute!important; left:-9999px!important;}

.cols-wrap:not(.cols-1) {display:flex; margin:0 -20px;}
.cols-wrap .col {padding:0 20px; box-sizing:border-box;}
.cols-wrap.cols-2 .col {width:50%;}
.cols-wrap.cols-3 .col {width:33.33%;}
.cols-wrap.cols-4 .col {width:25%;}

.mfp-bg {z-index:5000!important;}
.mfp-wrap {z-index:5001!important;}
.mfp-wrap .mfp-content {z-index:5002!important;}
.mfp-wrap .popup-wrap {position:relative; max-width:540px; margin:0 auto; text-align:center; background:#FFF;}
.mfp-wrap .popup-wrap .header {display:flex; align-items:center; padding:30px 50px 0 50px;}
.mfp-wrap .popup-wrap .header .site-logo {max-width:180px;}
.mfp-wrap .popup-wrap .header .kelsey-logo {margin-left:auto;}
.mfp-wrap .popup-wrap .content {padding:30px 50px;}
.mfp-wrap .popup-wrap .content-form {max-width:300px; margin:0 auto; padding:0; background:none;}
.mfp-wrap .popup-wrap .footer {padding:30px 50px; color:#FFF; background:#000;}
.mfp-wrap .popup-wrap .footer * {color:#FFF;}

.cta-posts {position:relative;}
.cta-posts .controls {z-index:1250; position:absolute; top:15px; right:15px; display:flex;}
.cta-posts .controls .control {display:block; width:30px; height:30px; text-indent:-9999px; background:url('../images/bg-banner-control.svg') center center no-repeat #000; border-radius:50%; background-size:auto 12px; overflow:hidden;}
.cta-posts .controls .prev {transform:rotate(180deg);}
.cta-posts .controls .next {margin-left:5px;}

.search-form {position:relative; width:200px; overflow:hidden;}
.search-form .search-input {float:left; width:100%; padding:10px; line-height:20px; border:1px solid #C6C6C6; box-sizing:border-box; transition:border 0.3s ease;}
.search-form .search-input:focus {border-color:#466c87;}
.search-form .search-submit {position:absolute; top:0; right:0; bottom:0; display:block; width:40px; text-indent:-9999px; background:url('../images/icon-search.svg') center center no-repeat #000; background-size:20px; transition:background 0.3s ease;}
.search-form .search-submit:hover,
.search-form .search-submit:active,
.search-form .search-submit:focus {background-color:#466c87;}

.facetwp-facet {margin:0;}

/* ----- Buttons ----- */

.button {display:inline-block; max-width:100%; height:40px; margin:0; padding:0 19px; font-size:16px; line-height:38px; font-family:'PT Serif', serif; text-decoration:none!important; border:1px solid #000; transition:all 0.3s ease !important; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
button.button {box-sizing:content-box;}

.button.theme-a {color:#2F2B2B!important; background:transparent;}
.button.theme-a:hover, .button.theme-a:active, .button.theme-a:focus {color:#FFF!important; background:#000;}
.button.theme-b {color:#FFF!important; background:#000;}
.button.theme-b:hover, .button.theme-b:active, .button.theme-b:focus {background:#466c87;}
.button.theme-c {color:#FFF!important; border-color:#FFF; background:#000;}
.button.theme-c:hover, .button.theme-c:active, .button.theme-c:focus {color:#000!important; background:#FFF;}

/* ----- Social ----- */

.social-links {display:flex; flex-flow:row wrap; justify-content:center;}
.social-links li {text-align:left;}
.social-links li a {display:block; width:30px; height:30px; text-indent:-9999px; background:center center no-repeat; background-size:20px; box-sizing:border-box; transition:all 0.2s ease!important;}
.social-links li a:hover, .social-links li a:active, .social-links li a:focus {transform:translateY(-2px)}
.social-links li.facebook a {background-image:url('../images/social-icons/icon-facebook.svg');}
.social-links li.instagram a {background-image:url('../images/social-icons/icon-instagram.svg');}
.social-links li.linkedin a {background-image:url('../images/social-icons/icon-linkedin.svg');}
.social-links li.pinterest a {background-image:url('../images/social-icons/icon-pinterest.svg');}
.social-links li.snapchat a {background-image:url('../images/social-icons/icon-snapchat.svg');}
.social-links li.spotify a {background-image:url('../images/social-icons/icon-spotify.svg');}
.social-links li.twitter a {background-image:url('../images/social-icons/icon-twitter.svg');}
.social-links li.vimeo a {background-image:url('../images/social-icons/icon-vimeo.svg');}
.social-links li.youtube a {background-image:url('../images/social-icons/icon-youtube.svg');}

/* ----- Pagination ----- */

.post-controls {display:flex; padding:20px 0 0 0; border-top:1px solid #272727;}
.post-controls .control a {display:block; height:40px; padding:0 15px; line-height:40px; color:#FFF!important; text-decoration:none!important; background:#94bd1f; transition:all 0.2s ease!important;}
.post-controls .control a:hover,
.post-controls .control a:active,
.post-controls .control a:focus {background:#aace43;}
.post-controls .next a {margin-left:auto;}

.pagination {display:flex; justify-content:flex-end; padding:20px 0; border:solid #000; border-width:1px 0;}
.pagination li {margin:0 5px;}
.pagination li:first-child {margin-left:0;}
.pagination li:last-child {margin-right:0;}
.pagination li a,
.pagination li span {display:block; min-width:20px; height:25px; line-height:25px; text-align:center; color:#9A9A9A!important; text-decoration:none!important; border-bottom:1px solid transparent;}
.pagination li a:hover,
.pagination li a:active,
.pagination li a:focus,
.pagination li .current {color:#000!important;}
.pagination li .current {border-color:#000;}
.pagination li .icon {text-indent:-9999px; background-position:center center; background-repeat:no-repeat; background-size:auto 15px; overflow:hidden;}
.pagination li .first,
.pagination li .last {background-image:url('../images/bg-pagination-double-arrow.svg');}
.pagination li .prev,
.pagination li .next {background-image:url('../images/bg-pagination-single-arrow.svg');}
.pagination li .first,
.pagination li .prev {transform:rotate(180deg);}

.facetwp-type-pager .facetwp-pager {display:flex; justify-content:flex-end; padding:20px 0; border:solid #000; border-width:1px 0;}
.facetwp-type-pager .facetwp-pager a {display:block; margin:0 5px;}
.facetwp-type-pager .facetwp-pager a:first-child {margin-left:0;}
.facetwp-type-pager .facetwp-pager a:last-child {margin-right:0;}
.facetwp-type-pager .facetwp-pager a {display:block; width:20px; height:25px; padding:0; line-height:25px; text-align:center; color:#9A9A9A!important; text-decoration:none!important; border-bottom:1px solid transparent;}
.facetwp-type-pager .facetwp-pager a:hover,
.facetwp-type-pager .facetwp-pager a:active,
.facetwp-type-pager .facetwp-pager a:focus,
.facetwp-type-pager .facetwp-pager .active {color:#000!important;}
.facetwp-type-pager .facetwp-pager .active {border-color:#000;}
.facetwp-type-pager .facetwp-pager .first,
.facetwp-type-pager .facetwp-pager .last,
.facetwp-type-pager .facetwp-pager .prev,
.facetwp-type-pager .facetwp-pager .next {text-indent:-9999px; border:none; background-position:center center; background-repeat:no-repeat; background-size:auto 15px; overflow:hidden;}
.facetwp-type-pager .facetwp-pager .first,
.facetwp-type-pager .facetwp-pager .last {background-image:url('../images/bg-pagination-double-arrow.svg');}
.facetwp-type-pager .facetwp-pager .prev,
.facetwp-type-pager .facetwp-pager .next {background-image:url('../images/bg-pagination-single-arrow.svg');}
.facetwp-type-pager .facetwp-pager .first,
.facetwp-type-pager .facetwp-pager .prev {transform:rotate(180deg);}

/* ----- Editable Content ----- */

.editable-content {line-height:1.4em;}

.editable-content a {text-decoration:underline; overflow-wrap:break-word; word-wrap:break-word;}

.editable-content h4,
.editable-content h5,
.editable-content h6 {margin:0 0 20px 0;}

.editable-content *:not(hr) + h2,
.editable-content *:not(h2):not(hr) + h3 {padding-top:20px;}

.editable-content p {margin:0 0 20px 0;}

.editable-content ul,
.editable-content ol {margin:0 0 20px 0;}
.editable-content ul {list-style:none;}
.editable-content ol {list-style:decimal;}
.editable-content ul li,
.editable-content ol li {margin:0 0 5px 0;}
.editable-content ul li {position:relative; padding-left:20px;}
.editable-content ul li::before {position:absolute; top:0; left:0; content:'\2022';}
.editable-content ol li {margin-left:30px; padding-left:10px;}
.editable-content ul li ul,
.editable-content ul li ol,
.editable-content ol li ol,
.editable-content ol li ul {margin:0; padding-top:10px;}
.editable-content ul li ul li {padding-left:20px;}
.editable-content ol li ol {list-style:lower-alpha;}
.editable-content ol li ol li {padding-left:5px;}

.editable-content blockquote p {font-style:italic;}

.editable-content img {margin:0 0 20px 0;}
.editable-content img.alignleft {float:left; margin-right:20px;}
.editable-content img.aligncenter {margin-right:auto; margin-left:auto;}
.editable-content img.alignright {float:right; margin-left:20px;}
.editable-content .wp-caption {display:block; max-width:100%; margin:30px 0 20px 0; padding:10px; background:#f3f3f3; box-sizing:border-box;}
.editable-content .wp-caption img {margin:0;}
.editable-content .wp-caption .wp-caption-text {padding:15px 0 0 0; font-size:14px; font-style:italic;}
.editable-content .wp-caption.alignleft {float:left; margin:0 20px 20px 0;}
.editable-content .wp-caption.aligncenter {margin-right:auto; margin-left:auto;}
.editable-content .wp-caption.alignright {float:right; margin:0 0 20px 20px;}
.editable-content .wp-caption.aligncenter .wp-caption-text {text-align:center;}

.editable-content .button {margin:10px 10px 0 0;}

.editable-content .table-wrap {width:100%; margin:20px auto; overflow:auto;}
.editable-content table {width:100%; text-align:left; font-size:16px; line-height:1.4em; border:solid #f1f1f1; border-width:1px 0 0 1px; background:#FFF; box-sizing:border-box; border-collapse:collapse;}
.editable-content table th, .editable-content table td {padding:5px 10px; vertical-align:middle; border:solid #f1f1f1; border-width:0 1px 1px 0;}
.editable-content table th {padding:10px; font-weight:700; background-color:#f1f1f1;}

.editable-content .annotation { font-weight: bold; }
.editable-content .supplmentary { background: #F4F4F4; padding: 20px; margin-bottom: 20px; }
.editable-content .supplmentary :last-child { margin-bottom: 0; }

.info-list {margin:0 0 30px 0;}
.info-list li {margin:0 0 1px 0;}
.info-list li h3 {margin:0; font-size:18px; line-height:20px;}
.info-list li h3 a {position:relative; display:block; padding:20px 50px 20px 20px; color:#3f3f3f; text-decoration:none; background:#F4F4F4;}
.info-list li h3 a::after {position:absolute; top:20px; right:20px; display:block; width:20px; height:20px; content:''; background:url('../images/bg-info-list-toggle.svg') center center no-repeat; background-size:auto 10px;}
.info-list li h3 a.active::after {transform:rotate(180deg);}
.info-list .info .content {padding:10px 20px 5px 20px;}

.gallery-list {display:flex; flex-flow:row wrap; margin:0 -5px 20px -5px;}
.gallery-list li {width:20%; margin:0 0 10px 0; padding:0 5px; box-sizing:border-box;}
.gallery-list li a {display:block;}
.gallery-list li a img {width:100%;}

.gallery {display:flex; flex-flow:row wrap; margin:0 -5px 20px -5px!important;}
.gallery .gallery-item {float:none!important; width:20%!important; margin:0 0 10px 0!important; padding:0 5px!important; box-sizing:border-box;}
.gallery .gallery-item dt a {display:block;}
.gallery .gallery-item dt a img {width:100%; margin:0; border:none!important;}
.gallery .gallery-item dd {display:none;}

/*Fix layout issues in gallery imported from Gutenberg content*/
.wp-block-gallery .blocks-gallery-grid .blocks-gallery-item { padding: 0; }
/*Fix bullet points appearing on galleries imported from Gutenberg content*/
.wp-block-gallery .blocks-gallery-grid .blocks-gallery-item::before { display: none; }
/*Fix appearance of captions on gallery images imported from Gutenberg content*/
.wp-block-gallery .wp-block-image img { margin: 0; }

.txt-img-row {display:flex; padding:0 0 10px 0;}
.txt-img-row:not(:last-of-type) {margin-bottom:30px; border-bottom:1px solid #E0E0E0;}
.txt-img-row .thumb {display:block; width:240px; margin:0 0 20px 0;}
.txt-img-row .details {width:calc(100% - 270px); margin-left:auto;}

/* ----- Headers & Navs ----- */

#header {padding:20px 0; background:#FFF;}
.nav-active #header {margin-bottom:50px;}
#header .wrapper {display:flex; align-items:center;}

#header .main-logo {display:block;}
#header .main-logo img {width:auto; height:90px;}

#header .wrap {display:flex; align-items:center; margin-left:auto;}

#header .social {position:relative; margin-left:10px;}
#header .social .button {position:relative; width:72px; padding-right:40px; color:#2F2B2B!important; background:#FFF!important;}
#header .social .button::after {position:absolute; top:50%; right:15px; display:block; width:0; height:0; content:''; border:5px solid transparent; border-bottom:none; border-top-color:#000; transform:translateY(-50%); transition:all 0.3s ease;}
#header .social .social-links {z-index:101; position:absolute; top:calc(100% - 1px); right:0; left:0; padding:5px; border:1px solid #000; border-top:none; background:#FFF; visibility:hidden; opacity:0; transition:all 0.3s ease;}
#header .social .button:hover + .social-links {visibility:visible; opacity:1;}
#header .social .social-links:hover {visibility:visible; opacity:1;}

#header .links {display:flex; align-items:center;}
#header .links a {display:block; margin-left:10px;}

#main-nav .search-form,
#main-nav .social-links {display:none;}

#trending-posts {padding:5px 0; border-bottom:1px solid #000; background:#FFF;}
#trending-posts .wrapper {display:flex; align-items:center;}
#trending-posts .title {width:180px; line-height:25px; font-weight:700;}
#trending-posts .posts {width:calc(100% - 200px);}
#trending-posts .posts ul {width:100%; height:25px; overflow:hidden;}
#trending-posts .posts ul li {float:left; width:100%;}
#trending-posts .posts ul li h3 {width:100%; margin:0; font-size:18px; line-height:25px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

/* ----- Ads ----- */

.floating-ad {position:absolute;}

#content .header-ad,
#content .content-ad,
#aside .ad {text-align:center;}

#content .header-ad,
#content .content-ad {position:relative; margin:0 auto 40px auto; overflow:hidden;}

#content .post-content-ad,
#content .listings-ad {display:none;}

#content .header-ad p,
#content .content-ad p,
#content .listings-ad p,
#content .post-content-ad p,
#aside .ad p {margin:0; padding:10px 0; font-size:10px; line-height:10px; color:#444;}
#content .header-ad p {padding-top:0;}

#content .header-ad > div,
#content .content-ad > div {margin:0 auto; background:#efefef; overflow:hidden;}
#content .header-ad > div {width:970px; height:250px;}
#content .content-ad > div {width:728px; height:90px;}

#aside .side-ad .ad {width:300px; overflow:hidden;}
#aside .side-ad .ad div > div {display:block!important;}
#aside .side-ad-1 .ad {position:relative;}
#aside .side-ad-1 .ad > div {height:600px; background:#efefef;}
#aside .side-ad-2 .ad > div {height:600px; background:#efefef;}

/* ----- Main ----- */

#content {z-index:0;position:relative; padding:40px 0; background:#FFF;}
.page-template-page-blocks-tpl #content {padding-bottom:0;}

body:not(.page-template-page-blocks-tpl) #content .content-wrap {display:flex; flex-flow:row wrap; background:#FFF;}

.single #content .content-wrap,
.page-template-default #content .content-wrap,
body:not(.filterable-category).archive.category #content .content-wrap {flex-direction:row-reverse!important;}

body:not(.page-template-page-blocks-tpl) #main {width:900px; margin:0 0 20px 0; overflow:hidden;}
.single #main,
.page-template-default #main,
body:not(.filterable-category).archive.category #main {margin-right:auto!important;}

#content .review-rating {padding:0; line-height:20px;}
#content .review-rating::before {display:none;}
#content .review-rating .rating {display:block; width:94px; height:14px; padding:0; text-indent:-9999px; background:url('../images/bg-ratings.png') no-repeat; background-size:94px 126px;}
#content .review-rating .rating-1-5 {background-position:0 -14px;}
#content .review-rating .rating-2 {background-position:0 -28px;}
#content .review-rating .rating-2-5 {background-position:0 -42px;}
#content .review-rating .rating-3 {background-position:0 -56px;}
#content .review-rating .rating-3-5 {background-position:0 -70px;}
#content .review-rating .rating-4 {background-position:0 -84px;}
#content .review-rating .rating-4-5 {background-position:0 -98px;}
#content .review-rating .rating-5 {background-position:0 -112px;}

/* Blocks */

#content .layout-block {padding-bottom:40px;}

#content .layout-block h1.title {margin:0 0 30px 0;}
#content .layout-block h1.title.type-b {text-align:center;}
#content .layout-block h1.title.type-c {text-align:right;}

#content .layout-block.basic-block.theme-a {padding-bottom:20px;}
#content .layout-block.basic-block.theme-b .content {padding:40px 40px 20px 40px; background:#F4F4F4;}
#content .layout-block.basic-block.theme-c .content {padding:40px 40px 20px 40px; color:#FFF; background:#000;}
#content .layout-block.basic-block.theme-c .content * {color:#FFF;}
#content .layout-block.basic-block.type-b .content {text-align:center;}
#content .layout-block.basic-block.type-c .content {text-align:right;}
#content .layout-block.basic-block .cols-wrap.cols-1 {max-width:940px; margin:0 auto;}
#content .layout-block.basic-block .cols-wrap.cols-1 .col {padding:0;}
#content .layout-block.basic-block.theme-c .cols-wrap.cols-2 {position:relative;}
#content .layout-block.basic-block.theme-c .cols-wrap.cols-2::after {position:absolute; top:0; bottom:20px; left:50%; display:block; width:1px; content:''; background:#FFF;}

#content .layout-block.cols-block {padding-bottom:20px; text-align:center;}
#content .layout-block.cols-block .cols-wrap {text-align:left;}
#content .layout-block.cols-block .button.more {margin:20px 0;}

#content .layout-block.links-block {padding-bottom:10px;}

#content .layout-block.post-block.med {text-align:center;}

#content .layout-block.txt-img-block {padding:0 0 10px 0;}
#content .layout-block.txt-img-block .row {display:flex; align-items:center; padding:0 0 10px 0;}
#content .layout-block.txt-img-block .row:not(:last-of-type) {margin-bottom:30px!important; border-bottom:1px solid #E0E0E0;}
#content .layout-block.txt-img-block .row .img {width:300px; margin:0 0 20px 0;}
#content .layout-block.txt-img-block .row .details {width:calc(100% - 330px); margin-left:auto;}

/* Posts */

#content .post-img {position:relative; display:block;}
#content .post-img img {width:100%;}
#content .post-img .wp-caption-text {font-size: 80%; line-height: 1.6rem; color: #FFF; position: absolute; bottom: 20px; left: 0; background-color: rgba(0,0,0,.4); color: rgba(255,255,255,.8); z-index: 600; max-width: 30%; text-align: left; min-width: 140px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; padding: 10px;}
#content .post-img .sponsor {z-index:1; position:absolute; top:15px; right:15px; padding:20px 25px; text-align:center; background:#FFF;}
#content .posts-list.related .post-img .sponsor,
#content .posts-list.block .post-img .sponsor {display:none;}
#content .post-img .sponsor h3 {margin:0 0 10px 0; font-size:14px; line-height:1.4em; color:#2F2B2B;}

img.mobileSubsAd {display: none;}

#content .premium-tag {padding:5px 5px 5px 25px; color:#FFF; font-size:14px; line-height:15px; font-weight:400; background:url('../images/icon-premium.svg') 5px center no-repeat #B2A76A; background-size:15px;}
#content .post-img .premium-tag,
#content .premium-alert .premium-tag {z-index:1; position:absolute; top:15px; left:15px;}
#content .premium-alert {position:relative; padding:40px; text-align:center; border:1px solid #707070;}
#content .premium-intro {position:relative;}
#content .premium-intro::after {position:absolute; top:0; right:0; bottom:0; left:0; content:''; background:linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);}

#content .posts-wrap .intro {margin:0 0 40px 0;}

#content .posts-list {display:flex; flex-flow:row wrap; margin:0 -15px 10px -15px; text-align:left;}
#content .posts-list li {width:33.33%; margin:0 0 30px 0; padding:0 15px; box-sizing:border-box;}
#content .posts-list li .wrap {position:relative; display:block; text-decoration:none;}
#content .posts-list li .post-img {margin:0 0 10px 0; overflow:hidden;}
#content .posts-list li .post-img .main {z-index:0; position:relative; transition:transform 0.3s ease;}
#content .posts-list li .wrap:hover .post-img .main {transform:scale(1.025);}
#content .posts-list li .details {line-height:1.4em;}
#content .posts-list li .details .date {font-size:14px;}
#content .posts-list li .details h2 {margin:0 0 10px 0; font-size:18px; line-height:1.4em; font-weight:700;}
#content .posts-list li .details .review-rating {margin:0 0 10px 0;}
#content .posts-list li .details .author {padding:10px 0 0 0; font-size:14px; color:#939393; font-style:italic;}

#content .cta-posts {margin:0 0 30px 0;}
#content .layout-block.cols-block .cta-posts {margin:0 0 20px 0;}
#content .cta-posts .posts-list {display:block; margin:0;}
#content .cta-posts .posts-list li {width:100%!important; margin:0; padding:0;}
#content .layout-block:not(.cols-block) .posts-list.cta li.style-b .details {width:60%;}
#content .posts-list li.style-b .wrap {color:#FFF;}
#content .posts-list li.style-b .wrap::after {z-index:1; position:absolute; top:50%; right:0; bottom:0; left:0; content:''; background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);}
#content .posts-list li.style-b .post-img {z-index:0; margin:0;}
#content .posts-list li.style-b .details {z-index:2; position:absolute; right:0; bottom:0; left:0; padding:20px; color:#FFF;}
#content .posts-list li.style-b .details h2 {font-size:26px; line-height:28px; font-weight:400;}
#content .posts-list li.style-b .details .date {margin:0 0 5px 0;}
#content .posts-list li.style-b:not(.review-post) .details h2 {margin:0;}
#content .posts-list.cta li.style-b .details h2 {margin:0 0 10px 0;}
#content .layout-block:not(.cols-block) .posts-list.cta li.style-b .details h2 {font-size:36px; line-height:40px;}
#content .posts-list li.style-b .details .author,
#content .posts-list:not(.cta) li.style-b .details .excerpt,
#content .post-block.sml .posts-list li.style-c .details .author {display:none;}

#content .layout-block:not(.cols-block) .posts-list.style-b {margin:0 -1px 40px -1px;}
#content .posts-list.style-b li {width:25%; margin:0 0 2px 0; padding:0 1px;}
#content .posts-list.style-b li:nth-child(6n+1),
#content .posts-list.style-b li:nth-child(6n+6) {width:50%;}
#content .posts-list.style-b li .wrap {padding-top:310px; overflow:hidden;}
#content .cols-block .posts-list.style-b li .wrap {padding-top:400px;}
#content .posts-list.style-b li .post-img {z-index:0; position:absolute; top:0; right:0; bottom:0; left:0; width:auto; min-width:100%; height:auto; min-height:100%;}
#content .posts-list.style-b li .post-img img {width:100%; height:100%; object-fit:cover;}

#content .posts-list.style-c {display:block; margin:0 0 20px 0;}
#content .posts-list.style-c li {width:100%; padding:0;}
#content .posts-list.style-c li {margin:0;}
#content .posts-list.style-c li:not(:last-child) {margin:0 0 9px 0; padding:0 0 9px 0; border-bottom:1px solid #E0E0E0;}
#content .posts-list.style-c li .wrap {display:flex;}
#content .posts-list.style-c li .wrap .post-img {width:180px; margin:0;}
#content .cols-block .posts-list.style-c li .wrap .post-img {width:150px;}
#content .posts-list.style-c li .wrap .post-img .premium-tag {top:0; left:0; font-size:12px;}
#content .posts-list.style-c li .wrap .details {width:calc(100% - 200px); margin-left:auto;}
#content .cols-block .posts-list.style-c li .wrap .details {width:calc(100% - 170px);}
#content .posts-list.style-c li .wrap .details h2 {margin:0;}
#content .posts-list.style-c li .details .excerpt {display:none;}

#content .post-wrap header {margin:0 0 40px 0;}
#content .post-wrap header .date {margin:0; font-size:14px;}
#content .post-wrap header h1 {margin:0 0 20px 0; font-size:52px; line-height:58px;}
#content .post-wrap header .review-rating {margin:0 0 20px 0;}
#content .post-wrap header .social {display:inline-block; padding:20px 0 0 0;}
#content .post-wrap .post-img {margin:0 0 40px 0;}
#content .post-wrap .post-img .main {width:100%; height:auto;}
#content .post-wrap .squirrel-wrap {padding:40px 0 0 0;}
#content #main .author-block .author {display:flex; margin:60px 0 20px 0; padding:30px; background:#F4F4F4; clear: both;}
#content #main .author-block .author .thumb {display:block; width:130px; height:130px; border-radius:50%; overflow:hidden;}
#content #main .author-block .author .details {width:calc(100% - 150px); padding-left:20px;}
#content .post-footer {width:100%; padding:40px 0 0 0; border-top:1px solid #2F2B2B;}

/* Search */

#content .search-wrap .results {list-style:decimal;}
#content .search-wrap .results li {margin:0 0 20px 40px; padding:0 0 0 10px; line-height:1.4em;}
#content .search-wrap .results li h3 {margin:0 0 5px 0; font-size:18px; font-weight:700;}

/* Side Column */

#aside {position:relative; width:300px; margin:0 auto 20px 0;}
.single #aside,
.page-template-default #aside,
body:not(.filterable-category).archive.category #aside {margin-right:0;}

#aside .cta:not(:last-of-type) {margin:0 0 20px 0;}
#aside .cta.theme-b, .review-details {padding:30px; background:#F4F4F4;}

#aside .posts-list {display:block; margin:0;}
#aside .posts-list li {width:auto; margin:0 0 20px 0; padding:0;}

#aside .facetwp {max-width:100%; overflow:hidden;}
#aside .facetwp header button {display:none;}
#aside .facetwp .field:not(:last-of-type) {margin:0 0 30px 0;}
#aside .facetwp .field .label {margin:0 0 15px 0; font-weight:700;}
#aside .facetwp .facetwp-facet {margin:0;}
#aside .facetwp .facetwp-type-checkboxes .facetwp-checkbox {margin:0 0 10px 0; font-size:14px;}
#aside .facetwp .facetwp-toggle,
#aside .facetwp .facetwp-slider-label {font-size:14px;}
#aside .facetwp .facetwp-slider-reset {margin:10px 0 0 0;}

#aside .facetwp .facetwp-input-wrap {display:block; max-width:100%;}
#aside .facetwp .facetwp-input-wrap .facetwp-location {float:left; width:100%; height:30px; margin:0 0 10px 0; padding:5px 30px 5px 5px; line-height:20px; font-size:15px; color:#000; border:1px solid #707070; background:#FFF; box-sizing:border-box; transition:border-color 0.3s ease;}
#aside .facetwp .facetwp-input-wrap .facetwp-location:focus {border-color:#000;}
#aside .facetwp .facetwp-input-wrap .facetwp-icon.locate-me {top:0; right:0; bottom:0; height:30px;}
#aside .facetwp .facetwp-input-wrap .location-results {z-index:10;}

#aside .facetwp .facetwp-facet {position:relative;}
#aside .facetwp .facetwp-facet select {display:block; bottom:0; width:100%!important; height:30px; line-height:20px; cursor:pointer;}
#aside .facetwp .facetwp-facet .customSelect {position:static!important; display:block!important; width:100%!important; max-width:100%; height:30px; padding:5px 50px 5px 5px; font-size:15px; line-height:18px; color:#666; border:1px solid #707070; background:url('../forms/images/bg-custom-select.svg') calc(100% + 5px) -5px no-repeat #FFF; background-size:40px 40px; box-sizing:border-box; overflow:hidden;}
#aside .facetwp .facetwp-facet .customSelectInner {display:inline-block!important; width:100%!important; text-align:left; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#aside .facetwp .facetwp-facet .customSelectChanged {color:#000;}

#aside .post-overview h3 {margin:0 0 0 0; font-size:18px; font-weight:700;}
.post-overview h3 {margin: 0;}
.review-details .ratings {margin:0 0 20px 0;}
.review-details .pros-cons {margin:0 0 20px 0; line-height:1.5em;}
.review-details .pros,
.review-details .cons {position:relative; margin:0 0 10px 0; padding:15px 0 0 0;}
.review-details .pros span,
.review-details .cons span {position:absolute; top:0; left:0; display:block; width:0; height:0; text-indent:-9999px; border:10px solid transparent;}
.review-details .pros span {border-top:none; border-bottom:10px solid #7bd868;}
.review-details .cons span {border-bottom:none; border-top:10px solid #f36161;}
#aside .post-overview .details {margin:0;}
#aside .post-overview .details li:not(:last-child) {margin:0 0 10px 0;}
#aside .post-overview .details li p {font-size:14px; line-height:1.4em; margin: 0 0 20px 0;}
.review-details .post-overview .details p {margin: 0 0 20px 0;}
#aside .post-overview #map {width:100%; height:300px; margin:20px 0;}

/* ----- Footer ----- */

#footer {z-index:1; position:relative;padding:50px 0; color:#919191; font-size:14px; line-height:1.4em;}
#footer a {color:#919191; text-decoration:none;}
#footer a:hover, #footer a:active, #footer a:focus {color:#FFF;}
#footer .credit {position: absolute; left:-999em;}

#footer .col-1 {display:flex;}
#footer .col-2 {text-align:right;}

#footer nav {width:50%;}
#footer nav h3 {margin:0 0 10px 0; font-size:16px; line-height:1.4em;}
#footer nav ul li:not(:last-child) {margin:0 0 5px 0;}
#footer .logo {display:inline-block; margin:0 0 20px 0;}
#footer address {margin:0 0 20px 0;}

#gdpr_link, #ccpa_link {border: none; color: #cbcbcb;background: #737373;padding:8px 12px; margin-left: 5px;float: right; margin-top: 20px;}
#gdpr_link:hover, #ccpa_link:hover {background: #888}

/* Spots */

#content #spots-tabs .tabs-list {position:relative; display:flex; margin:0 0 30px 0;}
#content #spots-tabs .tabs-list::after {z-index:0; position:absolute; right:0; bottom:0; left:0; display:block; width:100%; height:1px; content:''; background:#000;}
#content #spots-tabs .tabs-list li {z-index:1; position:relative; margin:0 0 0 5px;}
#content #spots-tabs .tabs-list li a {display:block; height:40px; padding:0 19px; font-size:16px; line-height:38px; font-family:'PT Serif', serif; text-decoration:none; border:1px solid #000;}
#content #spots-tabs .tabs-list li.selected a {border-bottom:1px solid #FFF;}

#content #facetwp-map {width:100%!important; height:500px!important;}
#content .facetwp-map-filtering {display:none!important;}

/* Print editions */

.issuu-embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom: 20px; }
.issuu-embed-container iframe { position: absolute;top: 0; left: 0; width: 100%; height: 100%; }
.issuu-embed-cover_image { margin-bottom: 20px; }

/* review excerpts */

.post-excerpt-content{ display: block; padding: 10px; border: 3px solid #573791; margin-bottom: 20px; }

/* Other Classes */
.desktop-only { display: inherit; }
#header .links a..desktop-only { display: inherit; } /* Counteracting specificity in the header links section */
.mobile-only { display: none; }
#header .links a.mobile-only { display: none; } /* Counteracting specificity in the header links section */
